Subject: RE:
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 5 Dec 2001 10:36:06 -0800 (PST)

Yes - I've done some more digging and wold like to meet with you and Gerald Nemec to discuss next steps.

When are you available today.

Brian

 -----Original Message-----
From: 	Zisman, Stuart  
Sent:	Wednesday, December 05, 2001 11:56 AM
To:	Redmond, Brian
Subject:	

Does it make sense to try to get together to talk about Bridgeline?  I am not sure if you tried to contact Jean but from what I understand, I suspect that she is not willing to help.  Maybe, we gather everyone else that knows anything about the deal, put them all in a room and extract as much info as possible.  Then, we can try to summarize the state of affairs and recommend various courses of action.  Your thoughts.

Stuart